
D4Science Infrastructure - Task #5820

Task # 5819 (Rejected): Modify use-case functions as e-infrastructure services

 Develop wrappers for the modified functions

Nov 21, 2016 01:45 PM - Scott Large

Status: Closed Start date: Nov 21, 2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

Develop wrappers for the modified functions to take input data from a local environment to be computed within the e-infrastructure

and sent back to the local environment as output.

#5517 

https://i-marine.d4science.org/group/rprototypinglab/data-miner?OperatorId=org.gcube.dataanalysis.wps.statisticalmanager.synchser

ver.mappedclasses.transducerers.GENETICALGORITHM 

#1768 https://github.com/slarge/fmle_bb 

History

#1 - Nov 21, 2016 02:57 PM - Maria Di Girolamo

- Status changed from New to Closed

#2 - Nov 21, 2016 03:53 PM - Pasquale Pagano

Why this ticket has been closed without any explanation? 

#3 - Nov 22, 2016 10:53 AM - Maria Di Girolamo

- Status changed from Closed to In Progress

#4 - Nov 22, 2016 10:54 AM - Maria Di Girolamo

- Status changed from In Progress to Feedback

Dear pasquale.pagano@isti.cnr.it,

this ticket have a wrong parent task or tracker . It's my error to close the ticket.

As reported in the previous comment by laskarisn@di.uoa.gr , please, scott.large@ices.dk could you update the parent task (5058 for the release

4.2.0).

You should create the ticket about the new configuration (org.gcube.index-management.smartfish-ds.1-2-0-1) added as parent task its subsystem (if

the ticket for the subsystems doesn't exist , you should create it) then you can add the three ticket. You can find the details about this procedure in the

wiki page: https://wiki.gcube-system.org/gcube/Major/Minor_Release_Cycle_procedure (release preparation session, steps from 1 to 3).

#5 - Feb 20, 2017 12:13 PM - Pasquale Pagano

- Status changed from Feedback to Closed

I am going to close the ticket since we got any clarification from @scott.large@ices.dk and the ticket description does not allow to understand who

should perform the described activity. 
